import { Injectable } from '@angular/core';
import {HttpClient} from "@angular/common/http";
import {AppConfig} from "../../config/app.config";

@Injectable({
  providedIn: 'root'
})
export class LoginService {

  constructor(private httpClient: HttpClient) { }
  public login(username: string, password: string) {
    const data = {username, password};
    return this.httpClient.post(`${AppConfig.ApiPaths.login}`, data);
  }
}
